<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Add Activity</title>
        <link rel="stylesheet" href="../css/style.css">
    </head>
    <body>
      <form action="addActivity.php" method="post">
        <div class="container">
          <h1>Add Activity</h1>
          <p>Please fill in this form to add an activity.</p>
          <hr>
          <label for="activityName"><b>Activity Name</b></label>
          <input type="text" placeholder="Enter Activity Name" name="activityName" required>
          <br>
          <label for="activityTime"><b>Activity Time</b></label>
          <input type="text" placeholder="Enter Activity Time" name="activityTime" required>
          <br>
          <input type="submit" value="Add Activity">
      </form>
    </body>
</html>